body {
	background-color: #000000;
	margin: 0px;	
}

div#construction {
      position: relative;
      top: 40px;
}

p {
      text-align: center;
      font-family: arial;
      font-weight: bold;
      font-size: 16px;
      color: #cc0000;
       text-decoration: none;
}

div#center {
       width:439px;
       margin:0 auto;       
}
div#eye { 
       margin-top: 100px;
       width:439px;
       height: 360px;
       background:url(images/webopeningimage1.jpg);
}
div#photographs {
       position:relative;
       left:95px;
       top: 0px; 
}
div#photographs a {
       width; 40px;
       line-height: 25px;
       font-family: arial;
       font-weight: bold;
       font-size: 16px;
       color: #ffffff;
       text-decoration: none;
}
div#photographs a:hover {
      font-family: arial;
      font-size: 20px;
      color: #cc0000;
       text-decoration: none;
}
div#video  {
       position:relative;
       left:14px;
       top: 198px; 
}
div#video a {
       width; 40px;
       line-height: 25px;
       font-family: arial;
       font-weight: bold;
       font-size: 16px;
       color: #ffffff;
       text-decoration: none; 
}
div#video a:hover {
       font-family: arial;
       font-size: 20px;
       color: #cc0000;
       text-decoration: none;
}
div#text  {
       position:relative;
       left:385px;
       top: 137px; 
}
div#text a {
       width; 40px;
       line-height: 25px;
       font-family: arial;
       font-weight: bold;
       font-size: 16px;
       color: #ffffff;
       text-decoration: none; 
}
div#text a:hover {
       font-family: arial;
       font-size: 20px;
       color: #cc0000;
       text-decoration: none;
}

